#tickertwo {
	width:100%;
	height:141px;
	overflow:auto;
}
#tickertwo dt {
	padding:0 5px 5px 5px;
	padding-top:10px;
	border-bottom:none;
	border-right:none;
	position:relative;
}

#tickertwo dt.heading {
	font:bold 12px Arial;
	}

#tickertwo dd {
	margin-left:0;
	padding:0 5px 10px 5px;
	position:relative;
}
#tickertwo dd.last {
	border-bottom:1px solid #ffffff;
}
#tickertwo div {
}